columnSuffix: null
contentColumnType: string
handle: homeHeaderPhrases
instructions: null
name: Phrases
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: fbc49115-98b8-45b6-b970-6068e69c4f25
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
